Subject: REMINDER
From: Ehab Hussien Abdelaal Qabeel <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 17 May 2017 20:39:01 +0530 (IST)

Hello! 

I really don't know what to do or what to say JUST to get MY BALANCE, at the beginning you asked me about the FFRO and i did it, you requested to wait and i did, you told me that you can not give me the full amount now i said "fine", I asked you to give me cash or even to place the order for me.. you didn't even check that as i have been told, and i asked again and again for the last two days and i don't know whether you ignore me or you don't want to cooperate ... I've told you that i have lost two thousands because of that delay and now i'm about to lose another four thousands more !!! EVEN TODAY 17th/may YOU LEFT THE OFFICE WITHOUT giving me the check or update me with anything! 

Regards, 
Ehab